/* Set height to 100% for body and html to enable the background image to cover the whole page: */
body, html {
  height: 100%
  background-color: black !important;
  color: white;
  font-family: 'Source Sans Pro', sans-serif;
  text-align: center;
  overflow: auto;
  font-size: 1.5vw;
  letter-spacing: 8px;
}

/* Position text in the top-left corner */
.topleft {
  float: left;
  padding: 1.5%;
  padding-left: 1%;
  max-width: 100%;
  height: auto;
}

/* Position text in the top-right corner */
.topright {
  float: right;
  padding: 1.5%;
  padding-right: 0;
  max-width: 100%;
  height: auto;
}

/* Position text in the middle */
.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 70%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10%;
}

.responsive {
  max-width: 100%;
  height: auto;
  padding-bottom: 1.5%;
}

h1 {
  font-size: 2.5vw;
}


.copyright {
  font-size: 1.6vw;
  position: absolute;
  margin-top: auto;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1.25%;
}
